{
  "ng_is300_5spd": [
   { 
  "type": "replacement",
  "name": "Seat Inner",
  "texture": "leather02_perforated_darkgrey.dds",
  "candidates": {
			
  "Leather": "./cm_paintshop/leather2.dds",
		} },

